@font-face {
  font-family: 'PF';
  src: url('../font/pfdintextpro-regular-webfont.eot'); 
  src: url('../font/pfdintextpro-regular-webfont.eot?#iefix') format('embedded-opentype'), 
       url('../font/pfdintextpro-regular-webfont.woff') format('woff'), 
       url('../font/pfdintextpro-regular-webfont.ttf')  format('truetype'); 
  font-weight: 400;
}
@font-face {
  font-family: 'PF';
  src: url('../font/pfdintextpro-medium-webfont.eot'); 
  src: url('../font/pfdintextpro-medium-webfont.eot?#iefix') format('embedded-opentype'), 
       url('../font/pfdintextpro-medium-webfont.woff') format('woff'), 
       url('../font/pfdintextpro-medium-webfont.ttf')  format('truetype'); 
  font-weight: 600;
}

.g-hidden { display: none !important; }

html, body { width: 100%; height: 100%; margin: 0; padding: 0; }

html { overflow-x: hidden; }

body { min-width: 960px; color: #232322; font: 16px/20px 'PF', Tahoma, Geneva, sans-serif; background: #00a0c6; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; }

a {  }

img { border: none; }


.b-curtains { position:relative; z-index:1; width: 100%; margin: 0; padding: 0; list-style: none; }

.b-curtains__item {
    -webkit-transform:translateZ(0);
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index:1;
    display:block;
    width: 100%;
    min-height: 100%;
    box-shadow: 0 1px 26px #111;
}
.b-curtains__item.hidden { display:none; }
.b-curtains:first-child {z-index:2;}
.b-curtains__item_intro { background: #00a0c6; }
.b-curtains__item_app { background: #def1ff; }
.b-curtains__item_app-odd { background: #00a0c6; }
.b-curtains__item_about { background: #ffffe5; }
.b-curtains__item_contacts { background: #00a0c6; }

.b-head { position: fixed; z-index: 10; height: 155px; width: 100%; background: #00a0c6; 
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s ease;
 }
.b-head-i { position: relative; max-width: 1130px; height: 155px; margin: 0 auto; }
.b-head__logo { overflow: hidden; position: absolute; z-index: 10; left: 0; top: 0; width: 183px; height: 160px;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s; }
.b-head__logo-i { width: auto; height: 160px; 
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s ease; }
.b-head__menu { position: relative; z-index: 1; padding: 62px 0 0; 
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s;
}
.b-head__menu-close { display: none; }
.b-head__menu-ctrl { display: none; }
.b-head__menu__list { margin: 0 0 0 -16px; padding: 0; list-style: none; text-align: center; }
.b-head__menu__list__item { position: relative; display: inline-block; padding: 0 45px 0 25px; }
.b-head__menu__list__item::after { position: absolute; right: 0px; top: 8px; display: block; width: 12px; height: 12px; content: ''; background: url(../images/menu-star.png) 100% 50% no-repeat; background-size: cover; }
.b-head__menu__list__item-i { color: #fff; font-size: 24px; line-height: 28px; text-decoration: underline; 
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s ease;
}
.b-head__menu__list__item-i:hover { color: #232322; }
.b-head__menu__list__item.active .b-head__menu__list__item-i { color: #232322 !important; }
.b-head__menu__list__item:first-child { padding: 0; }
.b-head__menu__list__item:first-child::after { display: none; }
.b-head__menu__list__item:last-child::after { display: none; }

.b-head__menu__language { position: absolute; right: 10px; top: 57px; width: 114px; height: 38px; border: 2px solid #d7f6fd; border-radius: 38px; background: #d7f6fd; 
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-ms-transition: all 0.5s;
-o-transition: all 0.5s;
transition: all 0.5s ease;
}
.b-head__menu__language__item { position: relative; z-index: 10; width: 56px; text-align: center; font-size: 18px; line-height: 38px; color: #0090dc; text-decoration: underline; cursor: pointer; 
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s ease;}
.b-head__menu__language__item_rus { float: left; }
.b-head__menu__language__item_eng { float: right; }
.b-head__menu__language__current { position: absolute; z-index: 1; width: 57px; height: 38px; background: #00a0c6; border-radius: 38px; }
.b-head__menu__language_rus .b-head__menu__language__item_rus { color: #fff; text-decoration: none; cursor: default; 
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none; }
.b-head__menu__language_eng .b-head__menu__language__item_eng { color: #fff; text-decoration: none; cursor: default; 
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none; }
.b-head__menu__language_rus .b-head__menu__language__current { left: 0; }
.b-head__menu__language_eng .b-head__menu__language__current { right: 0; }

.b-head_smaller { height: 80px; background: #fff; box-shadow: 0 0px 12px #333; }
.b-head_smaller .b-head-i { height: 80px; }
.b-head_smaller .b-head__logo-i { width: auto; height: 80px; }
.b-head_smaller .b-head__menu { padding: 22px 0 0; }
.b-head_smaller .b-head__menu__list__item-i { color: #00a0c6; }
.b-head_smaller .b-head__menu__language { top: 19px; background: #d9f0f8; border-color: #d9f0f8; }

.b-intro { width: 100%; padding: 160px 0 0; background: #00a0c6; }
.b-intro-i { padding: 45px 0 0; }
.b-intro__welcome { padding: 20px 20px 0; margin: 0 auto; text-align: center; }
.b-intro__welcome__title { margin: 0; font-size: 46px; line-height: 40px; }
.b-intro__welcome__title-i { background: #fff; box-shadow: 15px 0 0 #fff, -15px 0 0 #fff;
-webkit-box-decoration-break: clone;
-ms-box-decoration-break: clone;
-o-box-decoration-break: clone;
box-decoration-break: clone;
 }
.b-intro__about { max-width: 836px; padding: 6px 20px 28px; margin: 0 auto; background: url(../images/intro-wave.png) 50% 100% no-repeat; text-align: center; }
.b-intro__about__text { margin: 10px 0 0; font-size: 20px; line-height: 32px; text-align: center;  }
.b-intro__about__text-i { padding: 4px 0; background: #fff; box-shadow: 15px 0 0 #fff, -15px 0 0 #fff;
-webkit-box-decoration-break: clone;
-ms-box-decoration-break: clone;
-o-box-decoration-break: clone;
box-decoration-break: clone; }
.b-intro__stats { padding: 22px 20px 26px; background: url(../images/intro-plate.png) 50% 100% no-repeat; text-align: center; }
.b-intro__stats__text { margin: 0; color: #fff; font-size: 20px; line-height: 24px; }
.b-intro__stats__text-i { padding: 4px 0; background: #000; box-shadow: 15px 0 0 #000, -15px 0 0 #000;
-webkit-box-decoration-break: clone;
-ms-box-decoration-break: clone;
-o-box-decoration-break: clone;
box-decoration-break: clone; }
.b-intro__stats__text__cout { font-weight: 600; white-space: nowrap; }
.b-intro__apps { max-width: 1420px; margin: 0 auto; background: url(../images/intro-apps.jpg) 50% 80px no-repeat; background-size: 1419px 292px; }
.b-intro__apps-i { margin: 0; padding: 420px 0 66px; list-style: none; text-align: center; }
.b-intro__apps__item { display: inline-block; margin: 0 50px; }
.b-intro__apps__item-i { display: inline-block; width: 192px; height: 72px; border: 3px solid #bee3ec; padding: 22px 0 0 116px; color: #00a0c6; font-size: 19px; line-height: 26px; background: #fff; text-align: left; border-radius: 10px; }
.b-intro__apps__item-i:hover { border-color: #70c3df; }
.b-intro__apps__item__icon { float: left; margin: -20px 0 0 -80px; padding: 16px 0 0; width: auto; height: 60px; }


.b-app { padding: 0px 0 0; background: #def1ff; }
.b-app-i { position: relative; max-width: 1120px; min-width: 960px; margin: 0 auto; padding: 50px 0; }
.b-app__icon { max-width: 1092px; margin: 0 auto; padding: 0 20px; text-align: center; }
.b-app__icon-i { border-bottom: 4px solid #b9d1e3; padding: 0 20px 40px; }
.b-app__icon__img { width: 120px; height: 120px; }
.b-app__name { margin: -40px 0 0; text-align: center; }
.b-app__name-i { display: inline-block; padding: 20px 30px 8px; background: #def1ff; }
.b-app__name__text { color: #fff; font-size: 36px; line-height: 40px; font-weight: 600;  }
.b-app__name__text-i { padding: 0 0; background: #000; box-shadow: 15px 0 0 #000, -15px 0 0 #000;
-webkit-box-decoration-break: clone;
-ms-box-decoration-break: clone;
-o-box-decoration-break: clone;
box-decoration-break: clone; }
.b-app__url { padding: 0 0 40px; text-align: center; }
.b-app__url__text { color: #fff; font-size: 19px; line-height: 24px; }
.b-app__url__text-i { padding: 6px 0; background: #00a0c6; color: #fff; box-shadow: 15px 0 0 #00a0c6, -15px 0 0 #00a0c6;
-webkit-box-decoration-break: clone;
-ms-box-decoration-break: clone;
-o-box-decoration-break: clone;
box-decoration-break: clone; }
.b-app__description { position: absolute; left: -70px; top: 266px; z-index: 2; width: 513px; height: 510px; background: url(../images/bubble.png) no-repeat; background-size: cover; }
.b-app__description__title { width: 300px; margin: 0; padding: 85px 0 0 70px; font-size: 24px; line-height: 26px; font-weight: 600; }
.b-app__description__text { width: 260px; margin: 0; padding: 10px 0 0 70px; font-size: 18px; line-height: 24px; }
.b-app__ss { width: 596px; height: 494px; margin: 0 auto 45px; background: url(../images/app-ss.jpg) no-repeat; background-size: cover; }
.b-app__ss-i { padding: 54px 0 0 187px; }
.b-app__ss__list { overflow: hidden; position: relative; width: 220px; height: 392px; cursor: pointer; }
.b-app__ss__list-i { position: absolute; left: 0; top: 0; width: 220px; height: 392px; }
.b-app__ss__list__item { width: 100%; height: auto; }
.b-app__ss__ctrl {  }
.b-app__ss__ctrl-i { width: 220px; margin: 0; padding: 14px 0 0 187px; list-style: none; text-align: center; }
.b-app__ss__ctrl__item { display: inline-block; width: 16px; margin: 0 2px; }
.b-app__ss__ctrl__item-i { display: block; width: 16px; height: 16px; background: #b9d1e3; border-radius: 16px; cursor: pointer; }
.b-app__ss__ctrl__item.cycle-pager-active .b-app__ss__ctrl__item-i { background: #00a0c6; }
.b-app__comments { position: absolute; right: 0; top: 270px; width: 24%; }
.b-app__comments__title { margin: 0 0 20px; padding: 20px 0 0; font-size: 24px; line-height: 26px; font-weight: 600; }
.b-app__comments__item { margin: 0 0 30px; }
.b-app__comments__item__raiting { height: 18px; }
.b-app__comments__item__raiting-i { height: 18px; }
.b-app__comments__item__text { margin: 5px 0 0 -19px; padding: 0 0 0 19px; font-size: 16px; line-height: 24px; background: url(../images/quote.png) 0 6px no-repeat; background-size: 12px 10px; }
.b-app__comments__item__sign { margin: 0; color: #777; font-size: 14px; line-height: 24px; }
.b-app__comments__all {  }
.b-app__comments__all-i { margin: 0; padding: 0; list-style: none; }
.b-app__comments__all__item { width: 90%; margin: 0 0 15px; }
.b-app__comments__all__item-i { display: block; border: 3px solid #b9d1e3; padding: 10px 0; font-size: 18px; line-height: 24px; color: #00a0c6; text-align: center; border-radius: 6px; }
.b-app__comments__all__item-i:hover { border-color: #70c3df; }
.b-app__install { text-align: center; }
.b-app__install-i { margin: 0; padding: 0; list-style: none; }
.b-app__install__title { margin: 0 0 15px; font-size: 18px; line-height: 22px; }
.b-app__install__item { display: inline-block; width: 54px; height: 54px; margin: 0 8px; }
.b-app__install__item-i { display: block; width: 54px; height: 54px; background: url(../images/icons.png) no-repeat; background-size: 594px 162px; }
.b-app__install__item_as .b-app__install__item-i { background-position: 0 0; }
.b-app__install__item_as:hover .b-app__install__item-i { background-position: 0 -108px; }
.b-app__install__item_gp .b-app__install__item-i { background-position: -54px 0; }
.b-app__install__item_gp:hover .b-app__install__item-i { background-position: -54px -108px; }
.b-app__install__item_fb .b-app__install__item-i { background-position: -108px 0; }
.b-app__install__item_fb:hover .b-app__install__item-i { background-position: -108px -108px; }
.b-app__install__item_vk .b-app__install__item-i { background-position: -162px 0; }
.b-app__install__item_vk:hover .b-app__install__item-i { background-position: -162px -108px; }
.b-app__install__item_ok .b-app__install__item-i { background-position: -216px 0; }
.b-app__install__item_ok:hover .b-app__install__item-i { background-position: -216px -108px; }
.b-app__install__item_mm .b-app__install__item-i { background-position: -270px 0; }
.b-app__install__item_mm:hover .b-app__install__item-i { background-position: -270px -108px; }
.b-app__install__item_fs .b-app__install__item-i { background-position: -324px 0; }
.b-app__install__item_fs:hover .b-app__install__item-i { background-position: -324px -108px; }
.b-app__install__item_gc .b-app__install__item-i { background-position: -378px 0; }
.b-app__install__item_gc:hover .b-app__install__item-i { background-position: -378px -108px; }
.b-app__install__item_qw .b-app__install__item-i { background-position: -432px 0; }
.b-app__install__item_qw:hover .b-app__install__item-i { background-position: -432px -108px; }
.b-app__install__item_jw .b-app__install__item-i { background-position: -486px 0; }
.b-app__install__item_jw:hover .b-app__install__item-i { background-position: -486px -108px; }
.b-app__install__item_wb .b-app__install__item-i { background-position: -540px 0; }
.b-app__install__item_wb:hover .b-app__install__item-i { background-position: -540px -108px; }
.b-app_odd { background: #00a0c6; }
.b-app_odd .b-app__name-i { background: #00a0c6; }
.b-app_odd .b-app__url__text-i { color: #00a0c6; background: #fff; box-shadow: 15px 0 0 #fff, -15px 0 0 #fff;
-webkit-box-decoration-break: clone;
-ms-box-decoration-break: clone;
-o-box-decoration-break: clone;
box-decoration-break: clone; }
.b-app_odd .b-app__ss { background: url(../images/app-ss-odd.jpg) no-repeat; background-size: cover; }
.b-app_odd .b-app__ss__ctrl__item.cycle-pager-active .b-app__ss__ctrl__item-i { background: #fff; }
.b-app_odd .b-app__description { background: url(../images/bubble-odd.png) no-repeat; background-size: cover; }
.b-app_odd .b-app__description__title { padding-top: 86px; color: #fff; }
.b-app_odd .b-app__description__text { color: #fff; }
.b-app_odd .b-app__comments__title { color: #fff; }
.b-app_odd .b-app__comments__item__text { color: #fff; background: url(../images/quote-odd.png) 0 6px no-repeat; background-size: 12px 10px; }
.b-app_odd .b-app__comments__item__sign { color: #c9deff; }
.b-app_odd .b-app__comments__all__item-i { color: #fff; }
.b-app_odd .b-app__comments__all__item-i:hover { border-color: #dbefff; }
.b-app_odd .b-app__install__title { color: #fff; }
.b-app_odd .b-app__install__item_as .b-app__install__item-i { background-position: 0 -54px; }
.b-app_odd .b-app__install__item_as:hover .b-app__install__item-i { background-position: 0 -108px; }
.b-app_odd .b-app__install__item_gp .b-app__install__item-i { background-position: -54px -54px; }
.b-app_odd .b-app__install__item_gp:hover .b-app__install__item-i { background-position: -54px -108px; }
.b-app_odd .b-app__install__item_fb .b-app__install__item-i { background-position: -108px -54px; }
.b-app_odd .b-app__install__item_fb:hover .b-app__install__item-i { background-position: -108px -108px; }
.b-app_odd .b-app__install__item_vk .b-app__install__item-i { background-position: -162px -54px; }
.b-app_odd .b-app__install__item_vk:hover .b-app__install__item-i { background-position: -162px -108px; }
.b-app_odd .b-app__install__item_ok .b-app__install__item-i { background-position: -216px -54px; }
.b-app_odd .b-app__install__item_ok:hover .b-app__install__item-i { background-position: -216px -108px; }
.b-app_odd .b-app__install__item_mm .b-app__install__item-i { background-position: -270px -54px; }
.b-app_odd .b-app__install__item_mm:hover .b-app__install__item-i { background-position: -270px -108px; }
.b-app_odd .b-app__install__item_fs .b-app__install__item-i { background-position: -324px -54px; }
.b-app_odd .b-app__install__item_fs:hover .b-app__install__item-i { background-position: -324px -108px; }
.b-app_odd .b-app__install__item_gc .b-app__install__item-i { background-position: -378px -54px; }
.b-app_odd .b-app__install__item_gc:hover .b-app__install__item-i { background-position: -378px -108px; }
.b-app_odd .b-app__install__item_qw .b-app__install__item-i { background-position: -432px -54px; }
.b-app_odd .b-app__install__item_qw:hover .b-app__install__item-i { background-position: -432px -108px; }
.b-app_odd .b-app__install__item_jw .b-app__install__item-i { background-position: -486px -54px; }
.b-app_odd .b-app__install__item_jw:hover .b-app__install__item-i { background-position: -486px -108px; }
.b-app_odd .b-app__install__item_wb .b-app__install__item-i { background-position: -540px -54px; }
.b-app_odd .b-app__install__item_wb:hover .b-app__install__item-i { background-position: -540px -108px; }
.b-app_wbw { padding-top: 80px; }
.b-app_en .b-app__description__title { width: 220px; }
.b-app_en .b-app__description__text { width: 270px; }
.b-app_en.b-app_odd .b-app__description__title { width: 240px; padding-top: 100px; }
.b-app_en.b-app_odd .b-app__description__text { width: 270px; }


.b-about { padding: 80px 0 0; background: #ffffe5; }
.b-about-i { position: relative; max-width: 1120px; min-width: 960px; margin: 0 auto; padding: 50px 0; }
.b-about__bd { max-width: 1092px; height: 42px; margin: 0 auto; padding: 0 20px; text-align: center; }
.b-about__bd-i { border-bottom: 4px solid #b9d1e3; padding: 0 20px 40px; }
.b-about__title { margin: -42px 0 0; text-align: center; }
.b-about__title-i { display: inline-block; padding: 20px 30px 14px; background: #ffffe5; }
.b-about__title__text { color: #fff; font-size: 36px; line-height: 40px; font-weight: 600; }
.b-about__title__text-i {  padding: 4px 0; background: #000; box-shadow: 15px 0 0 #000, -15px 0 0 #000;
-webkit-box-decoration-break: clone;
-ms-box-decoration-break: clone;
-o-box-decoration-break: clone;
box-decoration-break: clone; }
.b-about__img { padding: 50px 0 20px; text-align: center; }
.b-about__img-i { width: auto; height: 180px; }
.b-about__intro { max-width: 836px; padding: 40px 20px 0; margin: 0 auto; background: url(../images/about-wave.png) 50% 0 no-repeat; text-align: center; }
.b-about__intro__text { margin: 10px 0 0; font-size: 32px; line-height: 36px; text-align: center; color: #fff;  }
.b-about__intro__text-i { padding: 4px 0; background: #000; box-shadow: 15px 0 0 #000, -15px 0 0 #000;
-webkit-box-decoration-break: clone;
-ms-box-decoration-break: clone;
-o-box-decoration-break: clone;
box-decoration-break: clone; }
.b-about__description { padding: 6px 20px 36px; background: url(../images/about-plate.png) 50% 100% no-repeat; text-align: center; }
.b-about__description__text { margin: 0; color: #fff; font-size: 20px; line-height: 32px;  }
.b-about__description__text-i { padding: 6px 0; background: #00a0c6; box-shadow: 10px 0 0 #00a0c6, -10px 0 0 #00a0c6;
-webkit-box-decoration-break: clone;
-ms-box-decoration-break: clone;
-o-box-decoration-break: clone;
box-decoration-break: clone; }
.b-about__photo { width: 500px; margin: 30px auto 50px; }
.b-about__photo-i { display: block; width: 100%; border: 4px solid #618f9c; }
.b-about__slider { width: 760px; height: 414px; margin: 30px auto 50px; background: url(../images/about-slider.jpg) no-repeat; background-size: 760px 414px; }
.b-about__slider-i { padding: 38px 0 0; text-align: center; }
.b-about__slider__list {  }
.b-about__slider__list-i {  }
.b-about__slider__list__item { width: 544px; height: 336px; }
.b-about__slider__ctrl { display: none; }
.b-about__slider__ctrl-i { width: 100%; margin: 0; padding: 7px 0 0 ; list-style: none; text-align: center; }
.b-about__slider__ctrl__item { display: inline-block; width: 16px; margin: 0 2px; }
.b-about__slider__ctrl__item-i { display: block; width: 16px; height: 16px; background: #b9d1e3; border-radius: 16px; }
.b-about__slider__ctrl__item_current .b-about__slider__ctrl__item-i { background: #00a0c6; }
.b-about__vacancies { padding: 0 0 35px; }
.b-about__vacancies__title { padding: 30px 20px 0; background: url(../images/about-wave.png) 50% 0 no-repeat; text-align: center; }
.b-about__vacancies__title__text { font-size: 32px; line-height: 36px; text-align: center; color: #fff; }
.b-about__vacancies__title__text-i { padding: 4px 0; background: #000; box-shadow: 15px 0 0 #000, -15px 0 0 #000;
-webkit-box-decoration-break: clone;
-ms-box-decoration-break: clone;
-o-box-decoration-break: clone;
box-decoration-break: clone; }
.b-about__vacancies__intro { max-width: 960px; margin: 0 auto; padding: 10px 0 20px; background: url(../images/about-plate.png) 50% 100% no-repeat; font-size: 20px; line-height: 36px; text-align: center; }
.b-about__vacancies__list { padding: 15px 0 0; }
.b-about__vacancies__list-i { display: flex; flex-direction: row; flex-wrap: wrap; margin: 0; padding: 0; list-style: none; text-align: center; }
.b-about__vacancies__list__item { flex: 1 0 25%; margin: 30px 0 0; vertical-align: top; text-align: center; }
.b-about__vacancies__list__item__title { margin: 0; padding: 0 10px; font-weight: 600; font-size: 18px; line-height: 22px; }
.b-about__vacancies__list__item__title-i { color: #00a0c6; }
.b-about__vacancies__list__item__text { margin: 0; padding: 0 10px; font-size: 16px; line-height: 24px; }
.b-about__vacancies__more { margin-top: 35px; text-align: center; }
.b-about__vacancies__more-i { display: inline-block; border: 3px solid #b9d1e3; padding: 10px 50px; font-size: 18px; line-height: 24px; color: #00a0c6; text-align: center; border-radius: 6px; }
.b-about__vacancies__more-i:hover { border-color: #70c3df; }
.b-about__vacancies__list_all { display: none; padding-top: 0; }

.b-contacts { padding: 80px 0 0; background: #00a0c6; background: url(../images/contacts.jpg) 50% 240px no-repeat; background-size: 1314px 725px; }
.b-contacts-i { position: relative; max-width: 1120px; min-width: 1000px; height: 940px; margin: 0 auto; padding: 50px 0; }
.b-contacts__bd { max-width: 1092px; height: 42px; margin: 0 auto; padding: 0 20px; text-align: center; }
.b-contacts__bd-i { border-bottom: 4px solid #b9d1e3; padding: 0 20px 40px; }
.b-contacts__title { margin: -42px 0 0; text-align: center; }
.b-contacts__title-i { display: inline-block; padding: 20px 30px 14px; background: #00a0c6; }
.b-contacts__title__text { color: #fff; font-size: 36px; line-height: 40px; font-weight: 600; }
.b-contacts__title__text-i { padding: 4px 0; background: #000; box-shadow: 15px 0 0 #000, -15px 0 0 #000;
-webkit-box-decoration-break: clone;
-ms-box-decoration-break: clone;
-o-box-decoration-break: clone;
box-decoration-break: clone; }
.b-contacts__form { width: 310px; margin: 0 auto; padding: 130px 0 0; }
.b-contacts__form-i { border: none; margin: 0; padding: 0; }
.b-contacts__form__intro { margin: 0 0 -5px; padding: 24px 0 0; font-size: 24px; line-height: 28px; font-weight: 600; color: #323a39; }
.b-contacts__form__field { clear: both; padding: 17px 0 0; }
.b-contacts__form__field__label { font-size: 16px; color: #323a39; }
.b-contacts__form__field__input { width: 296px; height: 36px; border: 2px solid #cedce3; padding: 0 5px; margin: 0; color: #323a39; font: 18px/22px 'PF', Tahoma, Geneva, sans-serif; border-radius: 6px; outline: none; }
.b-contacts__form__field__input:focus { border-color: #70c3df; }
.b-contacts__form__field__text  { width: 296px; height: 136px; border: 2px solid #cedce3; padding: 0 5px; margin: 0; color: #323a39; font: 18px/22px 'PF', Tahoma, Geneva, sans-serif; border-radius: 6px; resize: none; outline: none; }
.b-contacts__form__field__text:focus { border-color: #70c3df; }
.b-contacts__form__field__input_error { border-color: #df7070 !important; }
.b-contacts__form__field__text_error { border-color: #df7070 !important; }
.b-contacts__form__field_name {  }
.b-contacts__form__field_name .b-contacts__form__field__label { float: left; margin-right: -10px; line-height: 38px; }
.b-contacts__form__field_name .b-contacts__form__field__input { float: right; width: 206px; }
.b-contacts__form__field_text {  }
.b-contacts__form__field_text .b-contacts__form__field__label { display: block; padding: 0 0 5px; }
.b-contacts__form__field_email { padding: 5px 0 0; }
.b-contacts__form__field_email .b-contacts__form__field__label { display: block; padding: 0 0 5px; }
.b-contacts__form__field_phone {  }
.b-contacts__form__field_phone .b-contacts__form__field__label { float: left; margin-right: -10px; line-height: 38px; }
.b-contacts__form__field_phone .b-contacts__form__field__input { float: right; width: 166px; }
.b-contacts__form__submit { clear: both; padding: 25px 0 0 8px; text-align: center; }
.b-contacts__form__submit-i { border: 3px solid #b9d1e3; padding: 8px 70px 12px; font-size: 18px; line-height: 24px; color: #00a0c6; text-align: center; text-decoration: underline; background: #fff; cursor: pointer; border-radius: 6px; -webkit-appearance: none; }
.b-contacts__form__submit-i:hover { border-color: #70c3df; }
.b-contacts__support { float: left; width: 310px; margin: -30px 0 0 -10px; }
.b-contacts__support-i { margin: 0; padding: 20px 0 32px; list-style: none; }
.b-contacts__support__label { margin: 0; }
.b-contacts__support__label-i { padding: 4px 16px; color: #fff; font-size: 24px; font-weight: 600; background: #000; white-space: nowrap; }
.b-contacts__support__item { margin: 0 0 9px; padding: 0 0 0 16px; }
.b-contacts__support__item-i { color: #fff; font-size: 22px; vertical-align: middle; }
.b-contacts__support__item__icon { width: 54px; height: 54px; padding: 0 10px 0 0; vertical-align: middle; }
.b-contacts__social { float: right; width: 300px; margin: -30px 0 0; }
.b-contacts__social-i { margin: 0; padding: 32px 8px 0; list-style: none; }
.b-contacts__social__label { margin: 0; }
.b-contacts__social__label-i { padding: 4px 16px; color: #fff; font-size: 24px; font-weight: 600; background: #000; }
.b-contacts__social__item { display: inline-block; padding: 0 6px; }
.b-contacts__social__item-i { width: 54px; height: 54px; }
.b-contacts__info { float: left; width: 310px; margin: -30px 0 0 10px; }
.b-contacts__info__title { margin: 0; }
.b-contacts__info__title-i { padding: 4px 16px; color: #fff; font-size: 24px; font-weight: 600; background: #000; }
.b-contacts__info__list { margin: 26px 0 0; padding: 0 8px; list-style: none; }
.b-contacts__info__label { margin: 0; }
.b-contacts__info__label-i { padding: 4px 16px; color: #fff; font-size: 24px; font-weight: 600; background: #000; }
.b-contacts__info__item { color: #fff; font-size: 16px; }
.b-contacts__info__item__link { color: #fff; text-decoration: underline; }
.b-contacts__list { float: right; width: 300px; margin: -30px 0 0; }
.b-contacts__list__title { margin: 0; }
.b-contacts__list__title-i { padding: 4px 16px; color: #fff; font-size: 24px; font-weight: 600; background: #000; white-space: nowrap; }
.b-contacts__list__item { margin: 0 0 9px; padding: 22px 0 32px 16px; color: #fff; font-size: 22px; }
.b-contacts__info__support { margin: 16px 0 0; padding: 0 8px; list-style: none; }
.b-contacts__itpark { margin: 6px 0 0; }
.b-contacts__itpark-logo { box-sizing: border-box; width: 178px; height: 54px; padding: 9px 19px 11px; background: #fff; }

.b-cover { position: fixed; top: 0; left: 0; z-index: 3000; width: 100%; height: 100%; background: #000; opacity: .3; }


.b-popup { position: fixed; top: 50%; left: 50%; z-index: 4000; width: 400px; margin: -100px 0 0 -200px; background: #fff; }
.b-popup-i { padding: 40px 50px; }
.b-popup__title { margin: 0; padding: 0 0 14px; color: #ac8506; font: 14px/20px Arial, Helvetica, sans-serif; text-transform: uppercase; }
.b-popup__close { position: relative; top: 15px; right: 15px; float: right; width: 14px; height: 14px; background: url(../images/close.png) no-repeat; cursor: pointer; }

.docs {
  text-align: center;
}
.docs__item {
  margin-top: 10px;
}
.docs__link {
  color: #00a0c6;
  text-decoration: underline;
}